## kubuntu-default-settings 5.04-11

=== Makefile ===
PACKAGE = kubuntu-default-settings
VERSION = 5.03

WALLPAPER_DIR = "$(DESTDIR)/usr/share/wallpapers"
KICKER_DIR = "$(DESTDIR)/usr/share/apps/kicker"
KONQ_TILES_DIR = "$(DESTDIR)/usr/share/apps/konqueror/tiles"
KDM_THEME_DIR = "$(DESTDIR)/usr/share/apps/kdm/themes/kubuntu"
KSPLASH_THEME_DIR = "$(DESTDIR)/usr/share/apps/ksplash/Themes/kubuntu"
SETTINGS_DIR = "$(DESTDIR)/usr/share/kubuntu-default-settings"
CURSOR_DIR = "$(DESTDIR)/usr/share/icons/kubuntu"

build:

install:
	mkdir -p "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-wallpaper.svgz  "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-wallpaper.svgz.desktop  "$(WALLPAPER_DIR)"

	mkdir -p "$(KONQ_TILES_DIR)"
	install -m644 artwork/kubuntu-konqueror-background.png  "$(KONQ_TILES_DIR)"

	mkdir -p "$(KICKER_DIR)/pics"
	install -m644 artwork/kubuntu-kmenu-side.png  "$(KICKER_DIR)/pics/"

	mkdir -p "$(KDM_THEME_DIR)"
	install -m644 artwork/kdm-theme/*  "$(KDM_THEME_DIR)"

	mkdir -p "$(KSPLASH_THEME_DIR)"
	install -m644 artwork/ksplash/*  "$(KSPLASH_THEME_DIR)"

	mkdir -p "$(DESTDIR)/etc"
	install -m644 kde-profile/kderc "$(DESTDIR)/etc"
	install -m644 kde-profile/kde-user-profile "$(DESTDIR)/etc"

	mkdir -p "$(DESTDIR)/etc/qt3"
	install -m644 kde-profile/qtrc "$(DESTDIR)/etc/qt3"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/config/"
	install -m644 kde-rc-files/*rc "$(SETTINGS_DIR)/kde-profile/default/share/config/"
	install -m644 kde-rc-files/kdeglobals "$(SETTINGS_DIR)/kde-profile/default/share/config/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/config/session/"
	install -m644 kde-rc-files/session/* "$(SETTINGS_DIR)/kde-profile/default/share/config/session/"

	mkdir -p "$(CURSOR_DIR)/cursors"
	install -m644 cursors/index.theme "$(CURSOR_DIR)/"
	install -m644 cursors/cursors/* "$(CURSOR_DIR)/cursors"

=== debian/changelog ===
kubuntu-default-settings (1:5.04-11) hoary; urgency=low

  * Remove inactiveForeground colour in kdeglobals, now patched in kdebase

 -- Jonathan Riddell <jr@jriddell.org>  Wed,  6 Apr 2005 03:04:19 +0100

kubuntu-default-settings (1:5.04-10) hoary; urgency=low

  * Add konversationrc to connect to #kubuntu

 -- Jonathan Riddell <jr@jriddell.org>  Mon,  4 Apr 2005 02:59:50 +0100

kubuntu-default-settings (1:5.04-09) hoary; urgency=low

  * Add Human mouse cursor theme from ubuntu-artwork

 -- Jonathan Riddell <jr@jriddell.org>  Fri,  1 Apr 2005 02:33:40 +0100

kubuntu-default-settings (1:5.04-08) hoary; urgency=low

  * Set inactiveForeground colour in kdeglobals, fixes
    https://bugzilla.ubuntu.com/7880 hard to see colours 
    for tab text

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 31 Mar 2005 23:29:04 +0100

kubuntu-default-settings (1:5.04-07) hoary; urgency=low

  * Turn on storage media icons on desktop
  * Larger clock font size
  * Swap wastebin and clock on panel

 -- Jonathan Riddell <jr@jriddell.org>  Mon, 28 Mar 2005 18:28:56 +0100

kubuntu-default-settings (1:5.04-06) hoary; urgency=low

  * Fix broken NumVisibleEntries=0 in kickerrc
  * Remove second ShowIconsOnPushButtons entry in kdeglobals

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 24 Mar 2005 04:47:05 +0000

kubuntu-default-settings (1:5.04-05) hoary; urgency=low

  * Add qtrc file to turn on anti-aliasing by default
  * Konsole tabs in top by default
  * Bitstream Vera Sans for all fonts by default

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 24 Mar 2005 03:20:49 +0000

kubuntu-default-settings (1:5.04-04) hoary; urgency=low

  * Add depends on kde-style-lipstik

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 17 Mar 2005 17:50:44 +0000

kubuntu-default-settings (1:5.04-03) hoary; urgency=low

  * Fix Makefile to install kdeglobals

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 17 Mar 2005 10:16:28 +0000

kubuntu-default-settings (1:5.04-02) hoary; urgency=low

  * Move rc files from /etc/kde-profile to /usr/share/kubuntu-default-settings
  * Add kmixrc to hide kmix window by default

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 16 Mar 2005 21:52:11 +0000

kubuntu-default-settings (1:5.04-01) hoary; urgency=low

  * Add wallpaper, ksplash theme, kdm theme

 -- Jonathan Riddell <jr@jriddell.org>  Tue, 15 Mar 2005 23:09:29 +0000

kubuntu-default-settings (5.10.01) hoary; urgency=low

  * Initial Release

 -- Jonathan Riddell <jr@jriddell.org>  Mon, 14 Mar 2005 23:17:00 +0000

=== debian/control ===
Source: kubuntu-default-settings
Section: kde
Priority: optional
Maintainer: Jonathan Riddell <jr@jriddell.org>
Build-Depends: debhelper (>= 4.0.0), cdbs
Standards-Version: 3.6.1.1

Package: kubuntu-default-settings
Architecture: all
Depends: kde-style-lipstik
Recommends: 
Description: Default settings and artwork for the Kubuntu desktop
 This package contains the default settings used by Kubuntu.  It also
 includes artwork and Kubuntu branding.

## kubuntu-default-settings 5.10-18

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 VERSION = 5.03
 
 WALLPAPER_DIR = "$(DESTDIR)/usr/share/wallpapers"
+SOUNDS_DIR = "$(DESTDIR)/usr/share/sounds"
 KICKER_DIR = "$(DESTDIR)/usr/share/apps/kicker"
 KONQ_TILES_DIR = "$(DESTDIR)/usr/share/apps/konqueror/tiles"
 KDM_THEME_DIR = "$(DESTDIR)/usr/share/apps/kdm/themes/kubuntu"
@@ -10,11 +11,20 @@
 CURSOR_DIR = "$(DESTDIR)/usr/share/icons/kubuntu"
 
 build:
+	make -C usplash
+
+clean:
+	make -C usplash clean
 
 install:
+	make -C usplash install
+
 	mkdir -p "$(WALLPAPER_DIR)"
 	install -m644 artwork/kubuntu-wallpaper.svgz  "$(WALLPAPER_DIR)"
 	install -m644 artwork/kubuntu-wallpaper.svgz.desktop  "$(WALLPAPER_DIR)"
+
+	mkdir -p "$(SOUNDS_DIR)"
+	install -m644 artwork/kubuntu-login.ogg  "$(SOUNDS_DIR)"
 
 	mkdir -p "$(KONQ_TILES_DIR)"
 	install -m644 artwork/kubuntu-konqueror-background.png  "$(KONQ_TILES_DIR)"
@@ -33,7 +43,7 @@
 	install -m644 kde-profile/kde-user-profile "$(DESTDIR)/etc"
 
 	mkdir -p "$(DESTDIR)/etc/qt3"
-	install -m644 kde-profile/qtrc "$(DESTDIR)/etc/qt3"
+	install -m644 qt-rc-files/*rc "$(DESTDIR)/etc/qt3"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/config/"
 	install -m644 kde-rc-files/*rc "$(SETTINGS_DIR)/kde-profile/default/share/config/"
@@ -45,3 +55,27 @@
 	mkdir -p "$(CURSOR_DIR)/cursors"
 	install -m644 cursors/index.theme "$(CURSOR_DIR)/"
 	install -m644 cursors/cursors/* "$(CURSOR_DIR)/cursors"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/profiles"
+	install -m644 konqueror-profile/konq-kubuntu.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
+	install -m644 konqueror-profile/profiles/webbrowsing "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/profiles"
+	install -m644 konqueror-profile/profiles/filemanagement "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/profiles"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/"
+	install -m644 konqueror-profile/kubuntu-servicemenu.desktop "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/kubuntu-servicemenu.desktop"
+	mkdir -p "$(DESTDIR)/usr/bin"
+	install -m755 konqueror-profile/kubuntu-servicemenu.sh "$(DESTDIR)/usr/bin/kubuntu-servicemenu.sh"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/16x16/actions/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/22x22/actions/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/32x32/actions/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/48x48/actions/"
+	install -m644 artwork/throbber/16x16/kde.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/16x16/actions/"
+	install -m644 artwork/throbber/22x22/kde.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/22x22/actions/"
+	install -m644 artwork/throbber/32x32/kde.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/32x32/actions/"
+	install -m644 artwork/throbber/48x48/kde.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/48x48/actions/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/64x64/actions/"
+	install -m644 kaffeine/cr64-action-player_play.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/64x64/player_play.png"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kaffeine/"
+	install -m644 kaffeine/wizard_stamp_v0.5 "$(SETTINGS_DIR)/kde-profile/default/share/apps/kaffeine"

=== debian/changelog ===
kubuntu-default-settings (1:5.10-18) breezy; urgency=low

  * Change sizes on splash images to allow for larger fonts
  * Remove unneeded files in kdm theme
  * Use nicer shadow on desktop text

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Oct 2005 21:26:09 +0100

kubuntu-default-settings (1:5.10-17) breezy; urgency=low

  * Add speedcrunchrc for larger fonts and more obvious colours
  * Add adeptrc for text under toolbars

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Oct 2005 18:37:29 +0100

kubuntu-default-settings (1:5.10-16) breezy; urgency=low

  * Update debian/copyright for CC-BY-SA 2.5
  * Change default fonts to DejaVu for better i18n

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Oct 2005 17:47:32 +0100

kubuntu-default-settings (1:5.10-15) breezy; urgency=low

  * Change palette order in kusplash.png to show text and progress bar
    better
  * Add copyright notice for sound file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  5 Oct 2005 13:36:22 +0100

kubuntu-default-settings (1:5.10-14) breezy; urgency=low

  * Change amarokrc to default to alsasink

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  4 Oct 2005 03:45:55 +0100

kubuntu-default-settings (1:5.10-13) breezy; urgency=low

  * Correct name of knotifyrc to knotify.eventsrc
  * Add kcmlaptoprc with default settings for power management

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  3 Oct 2005 19:26:10 +0100

kubuntu-default-settings (1:5.10-12) breezy; urgency=low

  * Add usplash graphics and kubuntu-artwork-usplash package
  * Update standards version to 3.6.2

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Sep 2005 17:20:20 +0100

kubuntu-default-settings (1:5.10-11) breezy; urgency=low

  * Add kio_httprc to make Konqueror identify as safari for gmail/google maps
  * Add kuriikwsfilterrc to set default search engine to locate:/
  * Fix name on filemanagement profile (was called filebrowsing)
  * Set filemanagement profile to have $HOME as default
  * Reduce Konqueror history entries to 1000
  * Add Konqueror service menu for .deb files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Sep 2005 23:51:40 +0100

kubuntu-default-settings (1:5.10-10) breezy; urgency=low

  * Update KDM theme and add matching splash screen
  * Add login sound

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 24 Sep 2005 13:21:08 +0100

kubuntu-default-settings (1:5.10-9) breezy; urgency=low

  * Fix edges on wallpaper, closes http://bugzilla.ubuntu.com/15956

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 21 Sep 2005 13:39:35 +0100

kubuntu-default-settings (1:5.10-8) breezy; urgency=low

  * New KDM theme and background

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Sep 2005 15:39:44 +0100

kubuntu-default-settings (1:5.10-7) breezy; urgency=low

  * Add Alt+o shortcut to Konqueror's location bar
  * Add Amarok pause shortcut for users without a Win key
  * Fix name of splash theme back to kubuntu
  * Make desktop icons larger at 48 pixels
  * Add spacer in window decoration between maximuse and close

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Sep 2005 20:18:43 +0100

kubuntu-default-settings (1:5.10-6) breezy; urgency=low

  * Breezy artwork
  * Load katapult in ksmserverrc
  * Make Amarok and kgpg first run wizard not run

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Sep 2005 20:34:45 +0100

kubuntu-default-settings (1:5.10-5) breezy; urgency=low

  * Add usr/X11R6/lib/X11/icons/default to debian/dirs, since we try to create
    a symlink there and whichever X package used to ship it either doesn't, or
    isn't an indirect dependency anymore

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon, 15 Aug 2005 20:55:52 -0700

kubuntu-default-settings (1:5.10-4) breezy; urgency=low

  * Add missing mouse cursor files
  * Stop Kaffeine startup wizard from appearing
  * Add 64x64 play icon used by Kaffeine

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 13 Aug 2005 01:59:57 +0100

kubuntu-default-settings (1:5.10-3) breezy; urgency=low

  * Make Win key a shortcut for k-menu
  * Add Kubuntu themed Konqueror throbber
  * Use ASpell as default spellchecker
  * Add Kubuntu Konqueror profile to simplify Konqueror UI
  * Default print system to CUPS

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 19 Jul 2005 17:54:04 +0100

kubuntu-default-settings (1:5.10-2) breezy; urgency=low

  * Added kontactrc, newsreader (knoda) plugin enabled by default.  
    Fixes https://bugzilla.ubuntu.com/11130

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 30 Jun 2005 15:25:39 +0000

kubuntu-default-settings (1:5.10-1) breezy; urgency=low

  * Added kuserrc. default uid and gid settings for 
    new users.  Fix https://bugzilla.ubuntu.com/11854
  * Add lipstik widget style settings
  * uiserver: single download window
  * kwin: allow resize on full screen windows
  * konqueror: tabs always on

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 29 Jun 2005 17:22:08 +0200

=== debian/control ===
Source: kubuntu-default-settings
Section: kde
Priority: optional
Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 4.0.0), cdbs, libbogl-dev
Standards-Version: 3.6.2

Package: kubuntu-default-settings
Architecture: all
Depends: kde-style-lipstik
Recommends: 
Description: Default settings and artwork for the Kubuntu desktop
 This package contains the default settings used by Kubuntu.  It also
 includes artwork and Kubuntu branding.

Package: kubuntu-artwork-usplash
Architecture: any
Depends: ${shlibs:Depends}
Recommends: usplash
Description: kubuntu artwork for usplash
 The usplash startup screen for kubuntu.

## kubuntu-default-settings 5.10-19

=== debian/changelog ===
kubuntu-default-settings (1:5.10-19) breezy-updates; urgency=low

  * Fix typo in default fixed font in kdeglobals

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Oct 2005 13:05:22 +0000

## kubuntu-default-settings 6.06-21

=== Makefile ===
--- 
+++ 
@@ -20,8 +20,8 @@
 	make -C usplash install
 
 	mkdir -p "$(WALLPAPER_DIR)"
-	install -m644 artwork/kubuntu-wallpaper.svgz  "$(WALLPAPER_DIR)"
-	install -m644 artwork/kubuntu-wallpaper.svgz.desktop  "$(WALLPAPER_DIR)"
+	install -m644 artwork/kubuntu-wallpaper.png  "$(WALLPAPER_DIR)"
+	install -m644 artwork/kubuntu-wallpaper.png.desktop  "$(WALLPAPER_DIR)"
 
 	mkdir -p "$(SOUNDS_DIR)"
 	install -m644 artwork/kubuntu-login.ogg  "$(SOUNDS_DIR)"
@@ -31,12 +31,19 @@
 
 	mkdir -p "$(KICKER_DIR)/pics"
 	install -m644 artwork/kubuntu-kmenu-side.png  "$(KICKER_DIR)/pics/"
+	install -m644 artwork/kubuntu-kmenu-side-tile.png  "$(KICKER_DIR)/pics/"
 
 	mkdir -p "$(KDM_THEME_DIR)"
 	install -m644 artwork/kdm-theme/*  "$(KDM_THEME_DIR)"
 
 	mkdir -p "$(KSPLASH_THEME_DIR)"
 	install -m644 artwork/ksplash/*  "$(KSPLASH_THEME_DIR)"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/metabar/themes/kubuntu"
+	install -m644 artwork/metabar/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/metabar/themes/kubuntu"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/amarok/themes/kubuntu"
+	install -m644 artwork/amarok/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/amarok/themes/kubuntu"
 
 	mkdir -p "$(DESTDIR)/etc"
 	install -m644 kde-profile/kderc "$(DESTDIR)/etc"
@@ -47,21 +54,35 @@
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/config/"
 	install -m644 kde-rc-files/*rc "$(SETTINGS_DIR)/kde-profile/default/share/config/"
+	install -m644 kde-rc-files/uiserver "$(SETTINGS_DIR)/kde-profile/default/share/config/"
 	install -m644 kde-rc-files/kdeglobals "$(SETTINGS_DIR)/kde-profile/default/share/config/"
+	install -m644 kde-rc-files/cryptodefaults "$(SETTINGS_DIR)/kde-profile/default/share/config/"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/config/session/"
 	install -m644 kde-rc-files/session/* "$(SETTINGS_DIR)/kde-profile/default/share/config/session/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kdisplay/color-schemes/"
+	install -m644 colour-schemes/*rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/kdisplay/color-schemes/"
 
 	mkdir -p "$(CURSOR_DIR)/cursors"
 	install -m644 cursors/index.theme "$(CURSOR_DIR)/"
 	install -m644 cursors/cursors/* "$(CURSOR_DIR)/cursors"
 
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
+	install -m644 ui-rc-files/konq-kubuntu.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konversation/"
+	install -m644 ui-rc-files/konversationui.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konversation/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kopete/"
+	install -m644 ui-rc-files/kopetechatwindow.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/kopete/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/gwenview/"
+	install -m644 ui-rc-files/gwenviewui.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/gwenview/"
+
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/profiles"
-	install -m644 konqueror-profile/konq-kubuntu.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
 	install -m644 konqueror-profile/profiles/webbrowsing "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/profiles"
 	install -m644 konqueror-profile/profiles/filemanagement "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/profiles"
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/"
 	install -m644 konqueror-profile/kubuntu-servicemenu.desktop "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/kubuntu-servicemenu.desktop"
+	install -m644 konqueror-profile/email.desktop "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/email.desktop"
 	mkdir -p "$(DESTDIR)/usr/bin"
 	install -m755 konqueror-profile/kubuntu-servicemenu.sh "$(DESTDIR)/usr/bin/kubuntu-servicemenu.sh"
 
@@ -75,7 +96,44 @@
 	install -m644 artwork/throbber/48x48/kde.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/48x48/actions/"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/64x64/actions/"
-	install -m644 kaffeine/cr64-action-player_play.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/64x64/player_play.png"
+	install -m644 kaffeine/fileopen64.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/64x64/actions/fileopen.png"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/128x128/actions/"
+	install -m644 kaffeine/fileopen128.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/128x128/actions/fileopen.png"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/scalable/actions/"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kaffeine/"
-	install -m644 kaffeine/wizard_stamp_v0.5 "$(SETTINGS_DIR)/kde-profile/default/share/apps/kaffeine"
+	install -m644 kaffeine/wizard_stamp_v0.7.1 "$(SETTINGS_DIR)/kde-profile/default/share/apps/kaffeine"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kpdfpart/"
+	install -m644 kpart-rc-files/part.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/kpdfpart/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/gvimagepart/"
+	install -m644 kpart-rc-files/gvimagepart.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/gvimagepart/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/ark/"
+	install -m644 kpart-rc-files/ark_part.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/ark/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/ksvg/"
+	install -m644 kpart-rc-files/ksvgplugin.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/ksvg/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/khtml/"
+	install -m644 kpart-rc-files/khtml_browser.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/khtml/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
+	install -m644 mimelnk/x-tar.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
+	install -m644 mimelnk/x-tarz.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
+	install -m644 mimelnk/x-tbz.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
+	install -m644 mimelnk/x-tgz.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
+	install -m644 mimelnk/x-zip.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/default/"
+	install -m644 cursors/default/index.theme "$(SETTINGS_DIR)/kde-profile/default/share/icons/default/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqiconview/kpartplugins/"
+	install -m644 kpart-plugins/dirfilterplugin.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqiconview/kpartplugins/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwallet/"
+	install -m644 kwallet-default-wallet/kdewallet.kwl "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwallet/"
+
+	install -m644 gtk-qt-engine-rc-files/gtk_qt_engine_rc "$(SETTINGS_DIR)/.gtk_qt_engine_rc"
+	install -m644 gtk-qt-engine-rc-files/gtkrc-2.0 "$(SETTINGS_DIR)/.gtkrc-2.0"

=== debian/changelog ===
kubuntu-default-settings (1:6.06-21) dapper; urgency=low

  * Add application/x-mplayer2 to profilerc to make KMPlayer 
    the default Konqueror plugin

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 28 May 2006 18:24:29 +0100

kubuntu-default-settings (1:6.06-20) dapper; urgency=low

  * Update preview image for kdm to match actual theme

 -- Kenneth Wimer <kwwii@bootsplash.org>  Thu, 18 May 2006 23:26:46 +0200

kubuntu-default-settings (1:6.06-19) dapper; urgency=low

  * Revert previous change (usplash)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 May 2006 12:38:34 +0100

kubuntu-default-settings (1:6.06-18) dapper; urgency=low

  * New usplash artwork from omeg.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 18 May 2006 07:32:52 +0100

kubuntu-default-settings (1:6.06-17) dapper; urgency=low

  * Updated KDM artwork from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 May 2006 00:16:19 +0100

kubuntu-default-settings (1:6.06-16) dapper; urgency=low

  * Added kmailrc, to remove the "View/Total" column in folder list by default, 
    change View/Unread count to "View After folder name" better for
    usability/space usage (closes Malone #42486)

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 12 May 2006 02:25:34 +0100

kubuntu-default-settings (1:6.06-15) dapper; urgency=low

  [ javier ]
  * Added email.desktop taken from http://www.kde-forum.org/post/56944/lastpost.html

  [ Anthony Mercatante ]
  * Add image preview on the desktop
  * Add a set of alternate keyboard shortcut for Gwenview, to reproduce
    those used by most image viewers

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun,  7 May 2006 22:34:25 +0200

kubuntu-default-settings (1:6.06-14) dapper; urgency=low

  * Add cryptodefaults to enable SSLv2 with no cyphers, 
    fixes http://bugs.kde.org/126620
  * Fix old FSF address in debian/copyright

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  2 May 2006 15:50:35 +0100

kubuntu-default-settings (1:6.06-13) dapper; urgency=low
 
  * Add shortcut to Find file in konqueror. Closes malone #32350 
 
 -- Frode M. Doeving <frode@lnix.net>  Fri, 28 Apr 2006 21:10:54 +0200

kubuntu-default-settings (1:6.06-12) dapper; urgency=low

  [ Anthony Mercatante ]
  * Redefined first tab switching shortucuts for konversation, as
    [ctrl]+[left/right] doesn't work (Malone 41582)

  [ Raphaël Pinson ]
  * Fix modes of files in debian directory

 -- Raphaël Pinson <raphink@ubuntu.com>  Fri, 28 Apr 2006 23:48:37 +0200

kubuntu-default-settings (1:6.06-11) dapper; urgency=low

  * Defined secondary keyboard shortcuts to switch tabs in konqueror,
    kopete, konversation and konsole

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 25 Apr 2006 18:22:21 +0200

kubuntu-default-settings (1:6.06-10) dapper; urgency=low

  * Switch to Kubuntu button theme in kwincrystalrc 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Apr 2006 00:13:26 +0200

kubuntu-default-settings (1:6.06-9) dapper; urgency=low

  * Exclude mounted NFS drives in kdesktoprc, stops 
    livefs appearing on desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Apr 2006 21:14:14 +0100

kubuntu-default-settings (1:6.06-8) dapper; urgency=low

  * Enable suspend in kcmlaptop
  * Add skimrc to add Quit option to Skim

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Apr 2006 19:01:25 +0100

kubuntu-default-settings (1:6.06-7) dapper; urgency=low

  [ Jonathan Riddell ]
  * Pre-scaled usplash image from Ken Wimer

  [ Anthony Mercatante ]
  * Improved profilerc to use Amarok as default for audio files instead
    of Kaffeine

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Apr 2006 01:02:41 +0100

kubuntu-default-settings (1:6.06-6) dapper; urgency=low

  * Add new colour scheme kubuntuColours.kcsrc from Ken Wimer and
    update kdeglobals
  * Update background image for new colour scheme, from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Apr 2006 01:15:28 +0100

kubuntu-default-settings (1:6.06-5) dapper; urgency=low

  * 1920x1200 background for kdm/ksplash login screen
    (Closes: Malone #35123 and #35133)

 -- Luka Renko <lure.net@gmail.com>  Sat, 08 Apr 2006 22:25:33 +0200

kubuntu-default-settings (1:6.06-4) dapper; urgency=low

  * Turn on Hot New Stuff in Kopete
  * Wallpaper reverted.  Most amusing.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  6 Apr 2006 13:17:33 +0100

kubuntu-default-settings (1:6.06-3) dapper; urgency=low

  * Change wallpaper to 1st April special.

 -- Raphaël Pinson <raphink@ubuntu.com>  Fri, 31 Mar 2006 13:15:53 +0200

kubuntu-default-settings (1:6.06-2) dapper; urgency=low

  * Disable transparency in kwincrystalrc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 31 Mar 2006 02:02:11 +0100

kubuntu-default-settings (1:6.06-1) dapper; urgency=low

  * Make speedcrunchrc minimal and revert to default font size.
  * Switch to 6.06 versioning.

 -- Raphaël Pinson <raphink@ubuntu.com>  Wed, 29 Mar 2006 15:29:08 +0200

kubuntu-default-settings (1:6.04-18) dapper; urgency=low

  * Added AlwaysShowTabs=true to kopeterc so it behaves like other tabbed
    programs in KDE.

 -- Raphaël Pinson <raphink@ubuntu.com>  Tue, 28 Mar 2006 11:47:50 +0200

kubuntu-default-settings (1:6.04-17) dapper; urgency=low

  * Added profilerc to define video player priority between kaffeine
    and kmplayer

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 27 Mar 2006 00:30:30 +0000

kubuntu-default-settings (1:6.04-16) dapper; urgency=low

  * Install kubuntu-kmenu-side-tile.png and set in kickerrc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Mar 2006 12:05:24 +0000

kubuntu-default-settings (1:6.04-15) dapper; urgency=low

  * Make default window style kwin3_crystal
  * Give ksplash same background as KDM

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Mar 2006 23:58:24 +0000

kubuntu-default-settings (1:6.04-14) dapper; urgency=low

  * Change default wallpaper to .png in kdesktoprc



=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: kubuntu-default-settings
 Architecture: all
-Depends: kde-style-lipstik
+Depends: kde-style-lipstik, kdm, ksplash-engine-moodin, kwin-style-crystal
 Recommends: 
 Description: Default settings and artwork for the Kubuntu desktop
  This package contains the default settings used by Kubuntu.  It also

## kubuntu-default-settings 6.06-22

=== usplash/Makefile ===
DESTDIR = ../debian/tmp

BUILT_SOURCES = usplash-artwork.c usplash-artwork.o

AM_INCLUDES = -I/usr/include/bogl

usplashdir = /usr/lib/usplash

build: kubuntu-splash.so

install: install-exec-local

clean:
	rm -f usplash-artwork.c usplash-artwork.o kubuntu-splash.so usplash-artwork.png

distclean: clean
	-rm -f Makefile

install-exec-local: kubuntu-splash.so
	mkdir -p $(DESTDIR)$(usplashdir)
	cp kubuntu-splash.so $(DESTDIR)$(usplashdir)

usplash-artwork.c: kusplash.png
	cp $< usplash-artwork.png
	pngtobogl usplash-artwork.png >$@

usplash-artwork.o: usplash-artwork.c
	$(CC) -Os -g -I/usr/include/bogl -fPIC -c $< -o $@

kubuntu-splash.so: usplash-artwork.o
	$(CC) -shared -Wl,-soname,usplash-artwork.so $< -o $@

=== debian/changelog ===
kubuntu-default-settings (1:6.06-22) dapper-updates; urgency=low

  * Updated profilerc for correct kmplayer integration regarding to Real
    streaming and audio streaming

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon,  01 June 2006 01:31:35 +0100

## kubuntu-default-settings 6.10-61

=== debian/changelog ===
kubuntu-default-settings (1:6.10-61) edgy; urgency=low

  * ./cursors/default/index.theme,
    ./cursors/index.theme: added  Directories=  entries. (Malone: #67631, #65870)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 23 Oct 2006 12:34:09 +0200

kubuntu-default-settings (1:6.10-60) edgy; urgency=low

  * Add 640x400 theme to usplash, needed to allow AMD64 to boot

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Oct 2006 20:54:54 +0100

kubuntu-default-settings (1:6.10-59) edgy; urgency=low

  * Fix font name: Sans Mono to Monospace

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Oct 2006 09:22:00 -0400

kubuntu-default-settings (1:6.10-58) edgy; urgency=low

  * Move adeptrc to adept_managerrc, closes malone 66040
  * New kmenu sidebar artwork by Ken Wimer
  * Change default font from DejaVu Sans to Sans Serif, closes malone 65697

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 13 Oct 2006 12:53:27 +0100

kubuntu-default-settings (1:6.10-57) edgy; urgency=low

  * Upgrade kpdf and gwenview partrc for compatibility with new
    upstream releases (options renamed etc...)

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 10 Oct 2006 03:09:42 +0200

kubuntu-default-settings (1:6.10-56) edgy; urgency=low

  * Fix spelling of lesser-visual-imparement to lesser-visual-impairment
    and moderate-visual-imparement to moderate-visual-impairment

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Oct 2006 00:35:54 +0100

kubuntu-default-settings (1:6.10-55) edgy; urgency=low

  * Change the way k-d-s updates the alternatives for usplash so it is 
    not re-set every time k-d-s is updated
  * Closes Malone: #64175

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Sat,  7 Oct 2006 10:46:45 -0500

kubuntu-default-settings (1:6.10-54) edgy; urgency=low

  [ Stefan Potyra ]
  * Install hidden-root and hidden-media to /etc/kubuntu-default-settings 
    instead of putting these files to /.hidden and /media.hidden; 
    create symlinks to these instead. (closes: lp #63048).

  [ Anthony Mercatante ]
  * Remove depends on kde-style-lipstik

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu,  5 Oct 2006 17:14:45 +0200

kubuntu-default-settings (1:6.10-53) edgy; urgency=low

  * Update adblock filters

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 04 Oct 2006 19:09:25 +0200

kubuntu-default-settings (1:6.10-52) edgy; urgency=low

  * added x86_64 directorys to kde-hidden/hidden-root

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Tue,  3 Oct 2006 22:04:55 -0500

kubuntu-default-settings (1:6.10-51) edgy; urgency=low

  * Fixed kubuntu-default-settings.postrm, closes 
    Malone #63238
  * Update Dialog.png in ksplash and kdm themes. Closes
    Malone #40821

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 02 Oct 2006 15:16:25 +0200

kubuntu-default-settings (1:6.10-50) edgy; urgency=low

  * Update konq-kubuntu.rc. Add the viewmode actionlist to the
    main toolbar.
  * Update kcmnspluginrc and add konq_plugins for use with the
    kdelibs flashinstaller patch.
  * Added foomatic-cleanupdrivers in kubuntu-default-settings.postinst
    since kdeprint sometimes gets lost with the driver cache.

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 26 Sep 2006 11:54:25 +0200

kubuntu-default-settings (1:6.10-49) edgy; urgency=low

  * Changed hidden-media to hide cdrom link instead of cdrom0
    and cdrom1 icons

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 23 Sep 2006 13:33:25 +0200

kubuntu-default-settings (1:6.10-48) edgy; urgency=low

  * Removed kdeprintrc file since socket connection to cups
    now works. (Closes Malone #59502)

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 22 Sep 2006 23:03:25 +0200

kubuntu-default-settings (1:6.10-47) edgy; urgency=low

  * Improved uspash images from Ken Wimmer

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Thu, 21 Sep 2006 16:07:25 -0500

kubuntu-default-settings (1:6.10-46) edgy; urgency=low

  * Changed the update-alternatives postinstall to work on upgrades

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Thu, 21 Sep 2006 16:07:25 -0500

kubuntu-default-settings (1:6.10-45) edgy; urgency=low

  * Add lost+found to kde-hidden/hidden-root

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 21 Sep 2006 11:20:50 +0100

kubuntu-default-settings (1:6.10-44) edgy; urgency=low

  * Add kicker wallpaper from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Sep 2006 23:22:53 +0100

kubuntu-default-settings (1:6.10-43) edgy; urgency=low

  * Improved kwincrystalrc from Ken Wimmer. 

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Wed, 20 Sep 2006 13:21:42 -0500

kubuntu-default-settings (1:6.10-42) edgy; urgency=low

  * Added new amarok theme, metabar theme, wallpaper and color
    sheme by Ken Wimmer.

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 20 Sep 2006 18:27:01 +0200

kubuntu-default-settings (1:6.10-41) edgy; urgency=low

  * Add .hidden files to kubuntu-default-settings.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 18 Sep 2006 14:47:01 +0100

kubuntu-default-settings (1:6.10-40) edgy; urgency=low

  * Add back KubuntuStyle setting in, fix BaseResolution and change
    background to Background.png in ksplash Theme.rc
  * Create symlink in ksplash theme to Kubuntu wallpaper

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 18 Sep 2006 13:14:57 +0100

kubuntu-default-settings (1:6.10-39) edgy; urgency=low

  * Added new amarok theme by Ken Wimmer.

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 16 Sep 2006 18:57:01 +0200

kubuntu-default-settings (1:6.10-38) edgy; urgency=low

  * Removed artwork/kdm-theme/kubuntu folder. It shouldn't be
    there and causes ftbfs.

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 16 Sep 2006 17:21:01 +0200

kubuntu-default-settings (1:6.10-37) edgy; urgency=low

  * Improved ksplash/Theme.rc by Ken Wimmer

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 16 Sep 2006 15:50:01 +0200

kubuntu-default-settings (1:6.10-36) edgy; urgency=low

  * Added new ksplash and kdm themes by Ken Wimmer



## kubuntu-default-settings 6.10-61.1

=== Makefile ===
--- 
+++ 
@@ -1,14 +1,14 @@
 PACKAGE = kubuntu-default-settings
 VERSION = 5.03
 
-WALLPAPER_DIR = "$(DESTDIR)/usr/share/wallpapers"
-SOUNDS_DIR = "$(DESTDIR)/usr/share/sounds"
-KICKER_DIR = "$(DESTDIR)/usr/share/apps/kicker"
-KONQ_TILES_DIR = "$(DESTDIR)/usr/share/apps/konqueror/tiles"
-KDM_THEME_DIR = "$(DESTDIR)/usr/share/apps/kdm/themes/kubuntu"
-KSPLASH_THEME_DIR = "$(DESTDIR)/usr/share/apps/ksplash/Themes/kubuntu"
-SETTINGS_DIR = "$(DESTDIR)/usr/share/kubuntu-default-settings"
-CURSOR_DIR = "$(DESTDIR)/usr/share/icons/kubuntu"
+WALLPAPER_DIR = $(DESTDIR)/usr/share/wallpapers
+SOUNDS_DIR = $(DESTDIR)/usr/share/sounds
+KICKER_DIR = $(DESTDIR)/usr/share/apps/kicker
+KONQ_TILES_DIR = $(DESTDIR)/usr/share/apps/konqueror/tiles
+KDM_THEME_DIR = $(DESTDIR)/usr/share/apps/kdm/themes/kubuntu
+KSPLASH_THEME_DIR = $(DESTDIR)/usr/share/apps/ksplash/Themes/kubuntu
+SETTINGS_DIR = $(DESTDIR)/usr/share/kubuntu-default-settings
+CURSOR_DIR = $(DESTDIR)/usr/share/icons/kubuntu
 
 build:
 	make -C usplash
@@ -28,16 +28,20 @@
 
 	mkdir -p "$(KONQ_TILES_DIR)"
 	install -m644 artwork/kubuntu-konqueror-background.png  "$(KONQ_TILES_DIR)"
+	install -m644 artwork/kubuntu-konqueror-background-classic.png  "$(KONQ_TILES_DIR)"
 
 	mkdir -p "$(KICKER_DIR)/pics"
 	install -m644 artwork/kubuntu-kmenu-side.png  "$(KICKER_DIR)/pics/"
 	install -m644 artwork/kubuntu-kmenu-side-tile.png  "$(KICKER_DIR)/pics/"
+	mkdir -p "$(KICKER_DIR)/wallpapers"
+	install -m644 artwork/kubuntu-panel.png  "$(KICKER_DIR)/wallpapers/"
 
 	mkdir -p "$(KDM_THEME_DIR)"
 	install -m644 artwork/kdm-theme/*  "$(KDM_THEME_DIR)"
 
 	mkdir -p "$(KSPLASH_THEME_DIR)"
 	install -m644 artwork/ksplash/*  "$(KSPLASH_THEME_DIR)"
+	ln -s /usr/share/wallpapers/kubuntu-wallpaper.png "$(KSPLASH_THEME_DIR)/Background.png"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/metabar/themes/kubuntu"
 	install -m644 artwork/metabar/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/metabar/themes/kubuntu"
@@ -67,6 +71,8 @@
 	mkdir -p "$(CURSOR_DIR)/cursors"
 	install -m644 cursors/index.theme "$(CURSOR_DIR)/"
 	install -m644 cursors/cursors/* "$(CURSOR_DIR)/cursors"
+	mkdir -p "$(CURSOR_DIR)/cursors/contrastlarge/cursors/"
+	install -m644 cursors/contrastlarge/cursors/* "$(CURSOR_DIR)/cursors/contrastlarge/cursors/"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
 	install -m644 ui-rc-files/konq-kubuntu.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
@@ -85,6 +91,7 @@
 	install -m644 konqueror-profile/email.desktop "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/email.desktop"
 	mkdir -p "$(DESTDIR)/usr/bin"
 	install -m755 konqueror-profile/kubuntu-servicemenu.sh "$(DESTDIR)/usr/bin/kubuntu-servicemenu.sh"
+	install -m644 konqueror-profile/konq_plugins.xml "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/16x16/actions/"
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/22x22/actions/"
@@ -135,5 +142,23 @@
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwallet/"
 	install -m644 kwallet-default-wallet/kdewallet.kwl "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwallet/"
 
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwin/"
+	install -m644 artwork/window-decoration-gradient.png "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwin/"
+
 	install -m644 gtk-qt-engine-rc-files/gtk_qt_engine_rc "$(SETTINGS_DIR)/.gtk_qt_engine_rc"
 	install -m644 gtk-qt-engine-rc-files/gtkrc-2.0 "$(SETTINGS_DIR)/.gtkrc-2.0"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/lesser-visual-impairment/share/config/"
+	cp -r accessibility/lesser-visual-impairment/* "$(SETTINGS_DIR)/kde-profile/lesser-visual-impairment/share/config/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/moderate-visual-impairment/share/config/"
+	cp -r accessibility/moderate-visual-impairment/* "$(SETTINGS_DIR)/kde-profile/moderate-visual-impairment/share/config/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/minor-motor-difficulties/share/config/"
+	cp -r accessibility/minor-motor-difficulties/* "$(SETTINGS_DIR)/kde-profile/minor-motor-difficulties/share/config/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/motor-difficulties-pointing-devices/share/config/"
+	cp -r accessibility/motor-difficulties-pointing-devices/* "$(SETTINGS_DIR)/kde-profile/motor-difficulties-pointing-devices/share/config/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/motor-difficulties-pointing-devices/share/Autostart/"
+	ln -s /usr/bin/kmousetool "$(SETTINGS_DIR)/kde-profile/motor-difficulties-pointing-devices/share/Autostart/kmousetool"
+
+	mkdir -p "$(DESTDIR)/etc/kubuntu-default-settings"
+	install -m644 kde-hidden/hidden-root "$(DESTDIR)/etc/kubuntu-default-settings/"
+	install -m644 kde-hidden/hidden-media "$(DESTDIR)/etc/kubuntu-default-settings/"

=== debian/changelog ===
kubuntu-default-settings (1:6.10-61.1) edgy-proposed; urgency=low

  * Do not hide directories on / as this has just confused users.
    Remove /.hidden symbolic link. LP #75017

 -- Luka Renko <lure@ubuntu.com>  Fri,  8 Dec 2006 19:35:23 +0100

=== debian/control ===
Source: kubuntu-default-settings
Section: kde
Priority: optional
Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 5.0), cdbs, usplash-dev
Standards-Version: 3.7.2

Package: kubuntu-default-settings
Architecture: all
Depends: kdm, ksplash-engine-moodin, kwin-style-crystal
Recommends: 
Description: Default settings and artwork for the Kubuntu desktop
 This package contains the default settings used by Kubuntu.  It also
 includes artwork and Kubuntu branding.

Package: kubuntu-artwork-usplash
Architecture: any
Depends: ${shlibs:Depends}, initramfs-tools (>= 0.40ubuntu30), usplash (>= 0.4-21)
Description: kubuntu artwork for usplash
 The usplash startup screen for kubuntu.
